Warning: Undefined array key "HTTP_REFERER" in /homepages/12/d250261382/htdocs/antmore/wp-content/themes/twentytwentytwo/twentytwentytwo.template#template on line 43

Zero-day in popular WordPress plugin exploited in the wild to take over sites


Anyone running this plugin should make sure you update it as soon as possible! #wordpress #plugins

https://www.zdnet.com/google-amp/article/zero-day-in-popular-wordpress-plugin-exploited-in-the-wild-to-take-over-sites/


Leave a Reply

Your email address will not be published.